program BandB;
//*******************************************************
// Example program demonstrating exhaustive and branch
// and bound searching.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  BandBF in 'BandBF.pas' {BandBForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TBandBForm, BandBForm);
  Application.Run;
end.
